/*******************************************************************************
 * FoxActorFactory_KActor generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxActorFactory_KActor extends ActorFactoryRigidBody
    config(Editor)
    editinlinenew
    collapsecategories
    hidecategories(Object,Object,Object);

defaultproperties
{
    CollisionType=ECollisionType.COLLIDE_TouchAll
    MenuName="Add FoxKActor"
    NewActorClass=class'FoxKActor'
}